# A file that does not include the `core` attribute (as is possible for included .make files).
# ============================================================================================
projects:
  foo:
    version: 42
